glade_pixmaps = \
	xfce-app-menu-item.png \
	xfce-heading.png \
	xfce-movehandler.png \
	xfce-scaled-image.png \
	xfce-titled-dialog.png

if HAVE_GLADEUI

if HAVE_GLADEUI_PIXMAP_THEMES
gladepixmapdir = $(GLADEUI_PIXMAP_DIR)/hicolor/16x16/actions
gladepixmap_DATA = $(addprefix widget-xfce4-,$(glade_pixmaps))

widget-xfce4-%.png: $(srcdir)/%.png
	cp $< $@

DISTCLEANFILES = $(gladepixmap_DATA)

else
gladepixmapdir = $(GLADE_PIXMAP_DIR)/16x16
gladepixmap_DATA = $(glade_pixmaps)
endif

endif


EXTRA_DIST = $(glade_pixmaps)
